font: {  font-family: Helvetica, Verdana; font-weight: normal; text-decoration: none; }
p: {  font-family: Helvetica, Verdana; font-weight: normal; font-size: 11px; text-decoration: none; }


# body { margin: 0px  }

.title  { color: #2464D4; font-weight: normal; font-size: 18px; line-height: 25px; text-shadow: 2px 2px 4px #c7c7c7; font-family: Helvetica, Verdana; }
.date  { color: #A4A4A4; font-weight: normal; font-size: 16px; line-height: 20px; text-shadow: 2px 2px 3px lightgrey; font-family: Helvetica, Verdana; text-decoration: none; font-style: italic; text-align: right; }
.text {  font-family: Helvetica, Verdana; font-size: 13px; line-height: 19px; text-shadow: 2px 2px 3px lightgrey; font-weight: normal; color: #333333; text-decoration: none; text-align: justify; }
.text2 {  font-family: Palatino, TimesNewRoman, Times, Helvetica, Verdana; font-size: 13px; line-height: 19px; font-weight: normal; color: #333333; text-decoration: none; text-align: justify; }
.subtext {  font-family: Helvetica, Verdana; font-size: 10px; line-height: 12px; font-weight: normal; color: #333333; text-decoration: none; text-align: left; }
.bottom {  font-family: Helvetica; font-size: 9px; line-height: 12px; font-weight: normal; color: #666666; text-decoration: none; text-align: left; }
.foot {  font-family: Helvetica; font-size: 9px; line-height: 12px; font-weight: normal; color: #161616; text-decoration: none; text-align: center; }
.menu {  font-family: Helvetica, Verdana; font-size: 11px; line-height: 13px; position: relative; left: 0px; font-weight: normal; color: #161616; text-decoration: none; text-align: left; }

a:link { color: #2464D4; text-decoration: none }
a:visited { color: #2464D4; text-decoration: none }
a:active { color: #2464D4; text-decoration: underline }
a:hover { color: #2F4C8F; text-decoration: underline }

a.men:link { color: dimgray; text-decoration: none }
a.men:visited { color: dimgray; text-decoration: none }
a.men:active { color: dimgray; text-decoration: none }
a.men:hover { color: black; text-decoration: none }

a.green:link { color: #009900; text-decoration: none }
a.green:visited { color: #009900; text-decoration: none }
a.green:active { color: dimgray; text-decoration: none }
a.green:hover { color: black; text-decoration: none }

a.date:link { color: #A4A4A4; text-decoration: none }
a.date:visited { color: #A4A4A4; text-decoration: none }
a.date:active { color: #A4A4A4; text-decoration: none }
a.date:hover { color: #A4A4A4; text-decoration: underline }

a.gray:link { color: gray; text-decoration: none }
a.gray:visited { color: gray; text-decoration: none }
a.gray:active { color: white; text-decoration: underline }
a.gray:hover { color: white; text-decoration: underline }

a.white:link { color: white; text-decoration: none }   
a.white:visited { color: white; text-decoration: none }   
a.white:active { color: white; text-decoration: underline }
a.white:hover { color: white; text-decoration: underline }

a.men2:link { color: #3b3b3b; font-weight: bold }
a.men2:visited { color: #3b3b3b; font-weight: bold }
a.men2:active { color: #3b3b3b; text-decoration: none; font-weight: bold }
a.men2:hover { color: black; text-decoration: none; font-weight: bold }



